kukawka
Posts: 5
Joined: Tue Feb 06, 2018 11:12 am

Gstreamer-1.0

Tue Feb 06, 2018 11:42 am

Generaly i have 2 error when i install plugins-base and rtsp-server 1.8.1. On the website i saw right example which works well for them but i can't install correct plugins that way it work not right.

I try install few version of plugins:

-gstreamer
-base-
-good
-rtsp-server

do i have to add some path to finish well install?

On fiday i try to change system, Ubuntu instead Raspbian
Brest Regards
Lukas
Last edited by kukawka on Thu Feb 08, 2018 8:41 pm, edited 1 time in total.

ShiftPlusOne
Raspberry Pi Engineer & Forum Moderator
Raspberry Pi Engineer & Forum Moderator
Posts: 5717
Joined: Fri Jul 29, 2011 5:36 pm
Location: The unfashionable end of the western spiral arm of the Galaxy

Re: Gstreamer-1.0

Tue Feb 06, 2018 11:43 am

Which errors?

kukawka
Posts: 5
Joined: Tue Feb 06, 2018 11:12 am

Re: Gstreamer-1.0

Thu Feb 08, 2018 8:43 pm

Generaly i have 2 error when i install plugins-base and rtsp-server 1.8.1. On the website i saw right example which works well for them but i can't install correct plugins that way it work not right.

I try install few version of plugins:

-gstreamer
-base-
-good
-rtsp-server

do i have to add some path to finish well install?

On fiday i try to change system, Ubuntu instead Raspbian

Return to “General discussion”